» Ubuntu » Paketit

Error

two or more packages specified (libgsm0710mux0 oneiric)